section {
	width:  50%;
	height:  90%;
	margin-left: 25%;
	margin-top: 4%;
	background-color: pink;
	float: left;


}

.column1-box1{
	width: 26%;
	height: 79%;
	background-color: red;
}
.little-box-purple{
	width: 26%;
	height: 4%;
	background-color: purple;
}

.column1-box3{
	width: 26%;
	height: 17%;
	background-color: red;
	
} 

.column2-box1{
	width: 26%;
	height: 79%;
	background-color: blue;
}


	

